CDDAINFO(1)

NAME
cddainfo - prints information about a compact disc

SYNOPSIS
cddainfo [OPTIONS]

DESCRIPTION

cddainfo takes a compact disc device and writes information about the current disc to standard output. This includes the total number of tracks, the total length of the disc, the FreeDB and MusicBrainz disc IDs, and the length/offset information of each track.

OPTIONS

-h, --help
    show a list of options and exit

-c, --cdrom=CDROM
    the CD-ROM device to read CD information from

SEE ALSO
audiotools-config(1), audiotools.cfg(5), cdda2track(1), cddaplay(1), coverdump(1), covertag(1), coverview(1), dvda2track(1), dvdainfo(1), track2cdda(1), track2track(1), trackcat(1), trackcmp(1), trackinfo(1), tracklength(1), tracklint(1), trackplay(1), trackrename(1), tracksplit(1), tracktag(1), trackverify(1)

AUTHOR
Brian Langenberger